#u620
{
	background: -webkit-gradient(linear, center top, center bottom, from(#DAEFFF),color-stop(100%, #FFFFFF));
	background: -webkit-linear-gradient(top,#DAEFFF ,#FFFFFF 100%);
	background: linear-gradient(to bottom,#DAEFFF ,#FFFFFF 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#FFDAEFFF, endColorstr=#FFFFFFFF, GradientType=0);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFDAEFFF', endColorstr='#FFFFFFFF', GradientType=0)";
	border-style: solid;
	border-color: #0071BC;
	position: fixed;
	border-width: 0px 0px 3px;
}

#u621
{
	background-color: transparent;
	position: fixed;
}

#u623-4
{
	display: block;
	vertical-align: top;
	position: fixed;
}

#u629-4
{
	background-color: transparent;
	color: #0071BC;
	line-height: 18px;
	text-align: center;
	font-size: 15px;
	font-weight: bold;
	position: fixed;
}

#u628-4
{
	background-color: transparent;
	color: #0071BC;
	line-height: 25px;
	text-align: center;
	font-size: 21px;
	font-weight: bold;
	position: fixed;
}

#u627-4
{
	background-color: transparent;
	color: #0071BC;
	line-height: 25px;
	text-align: center;
	font-size: 21px;
	font-weight: bold;
	position: fixed;
}

#u625-4
{
	background-color: transparent;
	color: #0071BC;
	line-height: 25px;
	text-align: center;
	font-size: 21px;
	font-weight: bold;
	position: fixed;
}

#u626-4
{
	background-color: transparent;
	color: #0071BC;
	line-height: 25px;
	text-align: center;
	font-size: 21px;
	font-weight: bold;
	position: fixed;
}

#u624-4
{
	background-color: transparent;
	color: #0071BC;
	line-height: 25px;
	text-align: center;
	font-size: 21px;
	font-weight: bold;
	position: fixed;
}

#u628-4:hover,#u627-4:hover,#u625-4:hover,#u626-4:hover,#u624-4:hover
{
	background: transparent url("../images/up.png") no-repeat center bottom;
}

#accordionu572
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: fixed;
}

#u577
{
	background-color: transparent;
}

#u580-4
{
	border-style: none;
	border-color: transparent;
	border-radius: 10px 10px 0px 0px ;
	color: #FFFFFF;
	line-height: 11px;
	font-size: 11px;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	background: #0071BC url("../images/20_down.png") no-repeat center center;
}

#u580-4:hover
{
	background: #0071BC url("../images/20_down.png") no-repeat center center;
}

#u580-4:active
{
	background: #0071BC url("../images/20_down.png") no-repeat center center;
}

#u580-4.AccordionPanelTabOpen
{
	border-style: none;
	border-color: transparent;
	background: #0071BC url("../images/20_up.png") no-repeat center center;
}

#u580-4.AccordionPanelTabOpen p
{
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
}

#u578
{
	border-style: none;
	border-color: transparent;
	background-color: #0071BC;
}

#u591-10
{
	background-color: transparent;
	color: #FFFFFF;
	text-align: left;
	font-size: 12px;
	position: relative;
}

#u591-2
{
	line-height: 17px;
	font-weight: bold;
}

#u591-4,#u591-6,#u591-8
{
	line-height: 18px;
}

#u590-4,#u592-4
{
	background-color: transparent;
	color: #FFFFFF;
	line-height: 17px;
	text-align: left;
	font-size: 12px;
	font-weight: bold;
	position: relative;
}

#u593-2,#u594-2
{
	font-weight: bold;
}

#u595-4,#u1881-6
{
	background-color: transparent;
	color: #FFFFFF;
	line-height: 18px;
	text-align: left;
	font-size: 12px;
	font-weight: bold;
	position: relative;
}

#u597
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	position: relative;
}

#u593-10,#u594-10,#u596-6
{
	background-color: transparent;
	color: #FFFFFF;
	line-height: 18px;
	text-align: left;
	font-size: 12px;
	position: relative;
}

#u613,#u2027
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

.AccordionPanelTab /* accordion */
{
	cursor: pointer;
}

